package com.ifish.entity.event;

import com.alibaba.fastjson.JSONObject;

/**
 * @author: yan.y
 * @Description:
 * @Date: Created in 16:58 2019-04-10
 * @Modified by:
 */
public class QueueEventBody {

    public QueueEventBody(String entity, JSONObject data) {
        this.entity = entity;
        this.data = data;
    }

    private String entity;

    private JSONObject data;

    public String getEntity() {
        return entity;
    }

    public void setEntity(String entity) {
        this.entity = entity;
    }

    public JSONObject getData() {
        return data;
    }

    public void setData(JSONObject data) {
        this.data = data;
    }
}
